<?xml version="1.0" encoding="UTF-8"?>
<buildpath>
	<buildpathentry excluding="clientes/templates_c/|clientes/templates/|tracker/templates/|tracker/templates_c/|mpdf/" kind="src" path=""/>
	<buildpathentry kind="con" path="org.eclipse.php.core.LANGUAGE"/>
</buildpath>
